"STORE_DESCRIPTION" = "VLC for iOS is a port of the free VLC media player to iPad, iPhone and iPod touch.\nIt can play all your movies, shows and music in most formats directly without conversion.\nIt allows file synchronization with Dropbox, GDrive, OneDrive, Box, iCloud Drive, iTunes, direct downloads and through WiFi sharing as well as streaming from SMB, FTP, UPnP/DLNA media servers and the web.\nVLC offers support for advanced subtitles including full SSA compatibility, multi-track audio, and playback speed control.\n\nVLC for iOS is completely free and open source.";

"STORE_DESCRIPTION_TV" = "VLC media player is a free and open source cross-platform multimedia player.\nIt can play all your movies, shows and music in most formats directly without conversion.\nIt allows streaming from cloud services (Dropbox, OneDrive, Box), Remote Playback from your Mac or PC via a Web UI as well as streaming from SMB, FTP, UPnP/DLNA media servers and the web.\nVLC offers support for advanced subtitles including full SSA compatibility, multi-track audio, and playback speed control.\n\nVLC for iOS is completely free and open source.\n\nMetadata and artwork are provided by TMDb and Hatchet, which are community maintained movie and music databases.";

"CHOOSE_AUDIO_TRACK" = "Seleccionar a pista de audio";
"CHOOSE_SUBTITLE_TRACK" = "Seleccionar a pista de subtítulos";
"OPEN_TRACK_PANEL" = "Open track selection";
"CHOOSE_TITLE" = "Choose Title";
"CHOOSE_CHAPTER" = "Choose Chapter";
"CHAPTER_SELECTION_TITLE" = "Chapters";
"TITLE" = "Title";
"CHAPTER" = "Chapter";
"MINIMIZE_PLAYBACK_VIEW" = "Minimize playback";
"FULLSCREEN_PLAYBACK" = "Play in fullscreen";
"TRACK_SELECTION" = "Track Selection";
"AUDIO" = "Audio";
"SUBTITLES" = "Subtitles";
"LANGUAGE" = "Language";
"MEDIA_INFO" = "Media Information";
"VIDEO_DIMENSIONS" = "Video dimensions";
"FORMAT_VIDEO_DIMENSIONS" = "%ix%i pixel";
"FORMAT_AUDIO_TRACKS" = "%i audio tracks";
"ONE_AUDIO_TRACK" = "One audio track";
"FORMAT_SPU_TRACKS" = "%i subtitles tracks";
"ONE_SPU_TRACK" = "One subtitles track";
"TRACKS" = "%i Tracks";
"TRACK" = "%i Track";

"PLAYING_EXTERNALLY_TITLE" = "TV conectado";
"PLAYING_EXTERNALLY_DESC" = "Este vídeo estase a reproducir no TV";
"PLAYING_EXTERNALLY_ADDITION" = "\n Now playing on:"; /* \n should stay in every translation */

"VFILTER_HUE" = "Matiz";
"VFILTER_CONTRAST" = "Contraste";
"VFILTER_BRIGHTNESS" = "Brillo";
"VFILTER_SATURATION" = "Saturación";
"VFILTER_GAMMA" = "Gama";

"PREAMP" = "Preamp";
"DB_FORMAT" = "%i dB";
"CHOOSE_EQUALIZER_PROFILES" = "Choose Equalizer Profile";

"PLAYBACK_FAILED" = "Fallou a reprodución";
"PLEASE_WAIT" = "Please wait";
"AR_CHANGED" = "Proporción de aspecto: ";
"DEFAULT" = "Predeterminado";
"FILL_TO_SCREEN" = "Recortar para encher a pantalla";
"PLAYBACK_SPEED" = "Velocidade de reprodución";
"SPU_DELAY" = "Subtitles delay";
"AUDIO_DELAY" = "Audio delay";
"BUTTON_SLEEP_TIMER" = "Sleep Timer";
"SLEEP_TIMER_UPDATED" = "Sleep Timer Updated";
"CONTINUE_PLAYBACK" = "Continue playback?";
"CONTINUE_PLAYBACK_LONG" = "Would you like to continue playback of \"%@\" where you left off?";

"BUTTON_ALL" = "Select All";
"BUTTON_ABOUT" = "About";
"BUTTON_BACK" = "Atrás";
"BUTTON_DONE" = "Feito";
"BUTTON_CANCEL" = "Cancelar";
"BUTTON_SAVE" = "Gardar";
"BUTTON_DOWNLOAD" = "Descargar";
"BUTTON_DELETE" = "Eliminar";
"BUTTON_OK" = "Aceptar";
"BUTTON_CONTRIBUTE" = "Contribuír";
"BUTTON_CONNECT" = "Conectar";
"BUTTON_RENAME" = "Renomear";
"BUTTON_LEARN_MORE" = "Saber máis";
"BUTTON_LOGOUT" = "Logout";
"BUTTON_CONTINUE" = "Continue";
"BUTTON_SET" = "Set";
"BUTTON_RESET" = "Reset";
"PRIVATE_PLAYBACK_TOGGLE" = "Reprodución privada";
"SCAN_SUBTITLE_TOGGLE" = "Scan for Subtitles (http-only)";

"BUTTON_RENDERER" = "Casting devices";
"BUTTON_RENDERER_HINT" = "Show a menu of available casting devices";

"UPGRADING_LIBRARY" = "Actualización da biblioteca de medios";
"UNTITLED_SHOW" = "Programa sen título";
"UNKNOWN" = "Unknown";

"OPEN_NETWORK" = "Abrir un fluxo de rede";
"NETWORK_TITLE" = "Fluxo de rede";
"OPEN_NETWORK_HELP" = "Introduza calquera enderezo HTTP, RTSP, RTMP, MMS, FTP ou UDP/RTP para abrir o fluxo directamente.";
"HTTP_UPLOAD_SERVER_OFF" = "O servidor está inactivo";
"HTTP_UPLOAD_NO_CONNECTIVITY" = "Non hai unha conexión WiFi activa";
"OPEN_STREAM_OR_DOWNLOAD" = "Gustaríalle descargar ou reproducir este URL? ";
"SHARED_VLC_IOS_LIBRARY" = "Shared VLC for iOS Library";
"SMB_CIFS_FILE_SERVERS" = "File Servers (SMB)";

"SMB_CIFS_FILE_SERVERS_SHORT" = "SMB";


"HTTP_DOWNLOAD_FAILED" = "Produciuse un fallo na descarga co código HTTP %i";
"HTTP_FILE_CREATION_FAILED" = "Produciuse un erro ao crear o ficheiro";
"HTTP_DOWNLOAD_CANCELLED" = "A descarga foi cancelada polo usuario";

"DOWNLOAD_FROM_HTTP_HELP" = "Introduza un enderezo para descargar o ficheiro no seu %@.";
"DOWNLOAD_FROM_HTTP" = "Descargas";
"ERROR_NUMBER" = "Producise un erro %i";
"DOWNLOAD_FAILED" = "Produciuse un fallo na descarga ";
"FILE_NOT_SUPPORTED" = "O formato do ficheiro non é compatíbel";
"FILE_NOT_SUPPORTED_LONG" = "The file format used by %@ is not supported by this version of VLC for iOS.";
"SCHEME_NOT_SUPPORTED" = "O esquema de enderezo non é compatíbel";
"SCHEME_NOT_SUPPORTED_LONG" = "O esquema de enderezo (%@) non é compatíbel. Use un enderezo que comece con HTTP, HTTPS ou FTP.";
"RENAME_MEDIA_TO" = "Introduza un nome novo para %@";


"SHARING_ACTION_SHEET_TITLE_CHOOSE_FILE" = "Choose a file to open:";
"SHARING_ACTIVITY_OPEN_IN_TITLE" = "Open In...";
"SHARING_ERROR_NO_FILES" = "Could not find any files to share";
"SHARING_ERROR_NO_APPLICATIONS" = "Could not find any applications to open this type of file";
"SHARING_SUCCESS_CAMERA_ROLL" = "File was successfully saved to the Camera Roll";

"SECTION_HEADER_LIBRARY" = "Biblioteca multimedia";
"STREAMVC_DETAILTEXT" = "Play streams directly without downloading";
"DOWNLOADVC_DETAILTEXT" = "Download files directly to your device";
"HEADER_TITLE_RENDERER" = "Select a casting device";

"LOCAL_NETWORK" = "Rede local";
"CONNECT_TO_SERVER" = "Conectar co servidor";
"FILE_SERVER" = "File Servers";
"USER_LABEL" = "Usuario";
"PASSWORD_LABEL" = "Contrasinal";
"DISABLE_LABEL" = "Disable";
"BUTTON_ANONYMOUS_LOGIN" = "Anonymous Login";

"LOCAL_SERVER_REFRESH" = "Actualizar";
"LOCAL_SERVER_LAST_UPDATE" = "A última actualización foi feita o %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE" = "PRODUCIUSE UN ERRO DE CONEXIÓN CO SERVIDOR";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE" = "Verifique o enderezo do servidor e as credenciais";

"CLOUD_SERVICES" = "Cloud Services";
"LOGIN" = "Login";
"LOGGED_IN" = "Logged in";
"LOGGED_IN_SERVICES" = "%d logged in services";
"LOGGED_IN_SERVICE" = "1 logged in service";

"DROPBOX_DOWNLOAD" = "Quere descargar o ficheiro?";
"DROPBOX_DL_LONG" = "Gustaríalle descargar o ficheiro «%@» no seu %@? ";
"DROPBOX_LOGIN" = "Inicio de sesión";

"GDRIVE_ERROR_FETCHING_FILES" = "Produciuse un erro ao obter os ficheiros";
"GDRIVE_DOWNLOAD_SUCCESSFUL" = "O seu ficheiro foi descargado correctamente";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE" = "ÉXITO";
"GDRIVE_ERROR_DOWNLOADING_FILE" = "Produciuse un erro durante a descarga";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE" = "ERRO";

"ONEDRIVE_MEDIA_WITHOUT_URL" = "The selected Media doesn't have a playable url";

"DISK_FULL" = "Storage limit reached";
"DISK_FULL_FORMAT" = "%@ cannot be stored on your %@, because you don't have enough free space left.";

"NUM_OF_FILES" = "%i ficheiros";
"ONE_FILE" = "1 ficheiro";
"NO_FILES" = "Non hai ficheiros compatíbeis";
"DOWNLOADING" = "Descargando...";
"REMAINING_TIME" = "Tempo restante: %@";
"BIOMETRIC_UNLOCK" = "Unlock Media Library\nCancel to enter Passcode";

//PAPasscode Strings that we need to localize for them

"Settings" = "Configuracións"; // plain text key to keep compatibility with InAppSettingsKit's upstream
"ON" = "On";
"OFF" = "Off";

"EMPTY_LIBRARY" = "Baleirar a biblioteca de medios";
"EMPTY_LIBRARY_LONG" = "Á hora de reproducir, pode emitir un fluxo desde un servidor da súa rede local, desde a nube ou sincronizar elementos multimedia co seu dispositivo mediante iTunes, WiFi Upload ou servizos na nube.";

"PLAYBACK_SCRUB_HELP" = "Mova o dedo cara a abaixo para axustar a taxa de desprazamento no audio.";
"PLAYBACK_SCRUB_HIGH" = "Desprazamento a velocidade alta";
"PLAYBACK_SCRUB_HALF" = "Desprazamento a media velocidade";
"PLAYBACK_SCRUB_QUARTER" = "Desprazamento a un cuarto da velocidade";
"PLAYBACK_SCRUB_FINE" = "Desprazamento fino";
"PLAYBACK_POSITION" = "Posición de reprodución";
"VIDEO_FILTER" = "Filtros de vídeo";
"VIDEO_FILTER_RESET_BUTTON" = "Restaurar os filtros de vídeo";
"VIDEO_ASPECT_RATIO_BUTTON" = "Cambiar a proporción de aspecto do vídeo";
"PLAY_PAUSE_BUTTON" = "Reproducir ou pór en pausa a reprodución actual";
"BWD_BUTTON" = "Saltar cara a atrás";
"FWD_BUTTON" = "Saltar cara a adiante";
"PLAY_BUTTON" = "Play";
"NEXT_BUTTON" = "Next";
"PREV_BUTTON" = "Previous";
"PLAY_ALL_BUTTON" = "Play all";

"VERSION_FORMAT" = "Versión: %@";
"BASED_ON_FORMAT" = "Baseado en:<br />%@";

"NEW" = "NOVO";

"BUG_REPORT_TITLE" = "Informar dun erro";
"BUG_REPORT_MESSAGE" = "Gustaríalle crear un informe de erro?";
"BUG_REPORT_BUTTON" = "Abrir o Safari";

"VO_VIDEOPLAYER_TITLE" = "Reprodutor de vídeo";
"VO_VIDEOPLAYER_DOUBLETAP" = "Dea dous toques para mostrar ou ocultar os controis de reprodución";

"FIRST_STEPS_WELCOME" = "Benvido/a";
"FIRST_STEPS_WELCOME_DETAIL" = "Primeiros pasos para sincronizar e reproducir os seus medios.";
"FIRST_STEPS_ITUNES" = "Sincronización de ficheiros con iTunes";
"FIRST_STEPS_ITUNES_DETAILS" = "Connect your %@ to your Mac or PC using the cable.\nOpen iTunes.\nSelect your %@.\nSelect \"File Sharing\" on the left side menu and look for VLC.\nTransfer your files.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS" = "Conecte o seu %@ á mesma rede que o seu Mac ou PC.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS" = "Cambie o alternador na barra lateral, introduza o URL no navegador web e suba os seus ficheiros.";
"FIRST_STEPS_CLOUDS" = "Nube";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS" = "Suba os seus medios ao Google Drive ou ao Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS" = "Abra a barra lateral para seleccionar o seu fornecedor de servizos na nube e acceda aos seus medios para os descargar ou emitir en fluxo.";
"FIRST_STEPS_PLAYBACK" = "Reprodución";
"FIRST_STEPS_FLOSS" = "VLC para iOS é un software libre e de código aberto desenvolvido por voluntarios.\nAgardamos que lle guste.";

"FIRST_STEPS_TIME" = "Duración";
"FIRST_STEPS_ASPECT" = "Proporción de aspecto";
"FIRST_STEPS_SPEED" = "Velocidade";
"FIRST_STEPS_REPEAT" = "Repetir";
"FIRST_STEPS_SUBTITLES" = "Pistas de subtítulos";
"FIRST_STEPS_AUDIO" = "Pistas de audio";
"FIRST_STEPS_POSITION" = "Posición";

"PLEX_CHECK_ACCOUNT" = "Check your Plex account in settings";
"PLEX_ERROR_ACCOUNT" = "Plex login Error";

"UNAUTHORIZED" = "Unauthorized";

"SERVER" = "Server";
"SERVER_PORT" = "Port";
"NO_SERVER_FOUND" = "No server found";
"NO_RECENT_STREAMS" = "No stream was played recently";

"WEBINTF_TITLE" = "Sharing via WiFi";
"WEBINTF_DROPFILES" = "Drop Files";
"WEBINTF_DROPFILES_LONG" = "Drop files in the window to add them to your %@.<br>Or click on the \"+\" button to use the file picker dialog.";
"WEBINTF_DOWNLOADFILES" = "Download Files";
"WEBINTF_DOWNLOADFILES_LONG" = "Just click the file you want to download from your %@.";
"WEBINTF_TITLE_ATV" = "Remote Playback";
"WEBINTF_DROPFILES_LONG_ATV" = "Drop files in the window to play them on your %@.<br>Or click on the \"+\" button to use the file picker dialog.";
"WEBINTF_URL_SENT" = "URL sent successfully.";
"WEBINTF_URL_EMPTY" = "URL cannot be empty.";
"WEBINTF_URL_INVALID" = "Not a valid URL.";



"VOLUME" = "Volume";
"DURATION" = "Duration";
"TITLE" = "Title";

// strings from VLCKit

// accessibility labels for the playlist


"LONGPRESS_TO_STOP" = "Long-press to stop playback.";

// ATV specific
"AUDIO_INFO_VC_TITLE" = "Audio Info";
"CLOUD_LOGIN_LONG" = "To access Cloud Services, sign-in to iCloud on both this Apple TV and an iOS device with the same Apple ID and enable Keychain Sharing in System Settings.\nAfterwards, login to the cloud provider of your choice using the VLC app on your iOS device. Finally, select it on this screen.";
"ENTER_URL" = "Enter URL to play";
"HTTP_SERVER_ON" = "Disable Remote Playback";
"HTTP_SERVER_OFF" = "Enable Remote Playback";
"CACHED_MEDIA" = "Cached Media";
"CACHED_MEDIA_LONG" = "Media shown here is stored locally on your Apple TV. Note that contents can be removed by the operating system without prior notice anytime when VLC is not running in case your device runs out of storage.";
"DOWNLOAD_SUBS_FROM_OSO" = "Download subtitles from OpenSubtitles.org...";
"FOUND_SUBS" = "Found subtitles";
"USE_SPDIF" = "Use Pass-through (S/PDIF)";

"PLAYBACK" = "Playback";
"REPEAT_MODE" = "Repeat";
"REPEAT_DISABLED" = "Disabled";
"REPEAT_SINGLE" = "Single";
"REPEAT_FOLDER" = "Folder";

// Local Network Service Names
"UPNP_LONG" = "Universal Plug'n'Play (UPnP)";
"UPNP_SHORT" = "UPnP";

"PLEX_LONG" = "Plex Media Server (via Bonjour)";
"PLEX_SHORT" = "Plex";

"FTP_LONG" = "File Transfer Protocol (FTP)";
"FTP_SHORT" = "FTP";

"BONJOUR_FILE_SERVERS" = "BONJOUR File Server";
"DSM_WORKGROUP" = "Workgroup";

"URL_NOT_SUPPORTED" = "The URL can't be opened";

// Insert %@ where play-pause-glyph should be placed
"DELETE_ITEM_HINT" = "Press %@ to Delete"; /* Insert %@ where play-pause-glyph should be placed */

"DELETE_INVALID_MESSAGE" = "The selection can't be deleted";
"DELETE_INVALID_TITLE" = "Invalid Selection";
"DELETE_MESSAGE" = "Confirm the deletion of the selected files";
"DELETE_TITLE" = "Delete Selected Files";

//Drag and Drop
"THIS_FILE" = "This file";
"NOT_SUPPORTED_FILETYPE" = "%@ is not a supported filetype by VLC";
"FILE_EXISTS" = "%@ already exists";

"PROTOCOL_NOT_SELECTED" = "Protocol not selected";
"Settings" = "Configuracións";

"CANCEL" = "Cancel";
"ERROR" = "Error";
"OK" = "Ok";
"SORT" = "Sort";
"SORT_BY" = "Sort by";
"VIDEO" = "Video";

// MediaViewController Swipable Header
"ALBUMS" = "Albums";
"ARTISTS" = "Artists";
"EPISODES" = "Episodes";
"GENRES" = "Genres";
"MOVIES" = "Movies";
"SONGS" = "Songs";
"PLAYLISTS" = "Playlists";

"MODIFIED_DATE" = "Modified date";
"NAME" = "Name";

//EDIT
"ADD_TO_PLAYLIST" = "Add to Playlist";

"PLAYLIST_PLACEHOLDER" = "Playlist title";
"PLAYLIST_DESCRIPTION" = "Choose a title for your new Playlist";

"RENAME_PLACEHOLDER" = "New title";
"ERROR_RENAME_FAILED" = "Renaming failed";
"ERROR_EMPTY_NAME" = "The title can't be empty";

// Sort

"HEADER_TITLE_SORT" = "Sort by";

// VLCMediaLibraryKit - Sorting Criteria

"ALPHA" = "Alphanumerically";
"DURATION" = "Duration";
"INSERTION_DATE" = "Insertion date";
"LAST_MODIFICATION_DATE" = "Last modification date";
"RELEASE_DATE" = "Release date";
"FILE_SIZE" = "File size";
"ARTIST" = "Artist";
"PLAY_COUNT" = "Play count";
"ALBUM" = "Album";
"FILENAME" = "Filename";
"TRACK_NUMBER" = "Track number";
